    - objectDefinition:
        apiVersion: policy.open-cluster-management.io/v1
        kind: ConfigurationPolicy
        metadata:
          name: check-auto-import-backup-label
        spec:
          remediationAction: inform
          severity: medium
          namespaceSelector:
            matchExpressions:
              - key: cluster.open-cluster-management.io/managedCluster
                operator: Exists
              - key: cluster.open-cluster-management.io/managedCluster
                operator: NotIn
                values:
                  - local-cluster
          object-templates-raw: |
            {{- range (lookup "v1" "Secret" "" "").items }}
            {{- if eq .metadata.name "auto-import-account" }}
            - complianceType: musthave
              objectDefinition:
                kind: Secret
                apiVersion: v1
                metadata:
                  labels:
                    cluster.open-cluster-management.io/backup: msa
            {{- end }}
            {{- end }}